Error

two or more packages specified (libpam-wrapper libsane-extras)